entry_file: rems_products.csv
global_min_stock: 4
global_max_stock: 1000
prefix: rems_
entry: o
mapping:
- id: EAN
  price: Cena
  stock: Cena
  weight: waga
  name: Nazwa PL
  cat: KATEGORIA
  desc: Opis PL
  main_image: Zdjęcie 1
  images: Zdjęcie 2,Zdjęcie 3,Zdjęcie 4,Zdjęcie 5,Zdjęcie 6,Zdjęcie 7,Zdjęcie 8,Zdjęcie
    9,Zdjęcie 10,Zdjęcie 11,Zdjęcie 12,Zdjęcie 13,Zdjęcie 14,Zdjęcie 15,Zdjęcie 16
  attr_EAN: EAN
  attr_Kod_producenta: EAN
  attr_Producent: producent_nazwa
  attr_id_bl: id_bl
  attr_sku_bl: SKU
data:
- result_file: rems_zero.xml
  currency_pair: pln-pln
  vat: 1.0
  min_stock: 6
  max_stock: 1000
  price_modifiers:
  - interval: 20
    multiplier: 1.0
    amount_added: 0.0
    ship: 0.0
    add: 0.0
  - interval: 40
    multiplier: 1.0
    amount_added: 0.0
    ship: 0.0
    add: 0.0
  - interval: 65
    multiplier: 1.0
    amount_added: 0.0
    ship: 0.0
    add: 0.0
  - interval: 100
    multiplier: 1.0
    amount_added: 0.0
    ship: 0.0
    add: 0.0
- result_file: rems_bol.xml
  currency_pair: pln-eur
  vat: 1.0
  min_stock: 6
  max_stock: 1000
  price_modifiers:
  - interval: 50
    multiplier: 1.287
    amount_added: 59.05
    ship: 0.0
    add: 59.05
  - interval: 90
    multiplier: 1.287
    amount_added: 59.05
    ship: 0.0
    add: 59.05
  - interval: 150
    multiplier: 1.287
    amount_added: 59.05
    ship: 0.0
    add: 59.05
  - interval: 250
    multiplier: 1.287
    amount_added: 59.05
    ship: 0.0
    add: 59.05
- result_file: rems_skr.xml
  currency_pair: pln-eur
  vat: 1.0
  min_stock: 6
  max_stock: 1000
  price_modifiers:
  - interval: 50
    multiplier: 1.23
    amount_added: 116.69
    ship: 0.0
    add: 116.69
  - interval: 150
    multiplier: 1.23
    amount_added: 116.69
    ship: 0.0
    add: 116.69
  - interval: 200
    multiplier: 1.23
    amount_added: 116.69
    ship: 0.0
    add: 116.69
  - interval: 300
    multiplier: 1.23
    amount_added: 116.69
    ship: 0.0
    add: 116.69
- result_file: rems_cdon_se.xml
  currency_pair: pln-sek
  vat: 1.0
  min_stock: 6
  max_stock: 1000
  price_modifiers:
  - interval: 50
    multiplier: 1.268
    amount_added: 71.06
    ship: 0.0
    add: 71.06
  - interval: 150
    multiplier: 1.268
    amount_added: 71.06
    ship: 0.0
    add: 71.06
  - interval: 300
    multiplier: 1.268
    amount_added: 71.06
    ship: 0.0
    add: 71.06
  - interval: 400
    multiplier: 1.268
    amount_added: 71.06
    ship: 0.0
    add: 71.06
- result_file: rems_cdon_dk.xml
  currency_pair: pln-dkk
  vat: 1.0
  min_stock: 6
  max_stock: 1000
  price_modifiers:
  - interval: 50
    multiplier: 1.268
    amount_added: 71.72
    ship: 0.0
    add: 71.72
  - interval: 150
    multiplier: 1.268
    amount_added: 71.72
    ship: 0.0
    add: 71.72
  - interval: 300
    multiplier: 1.268
    amount_added: 71.72
    ship: 0.0
    add: 71.72
  - interval: 400
    multiplier: 1.268
    amount_added: 71.72
    ship: 0.0
    add: 71.72
- result_file: rems_cdon_fi.xml
  currency_pair: pln-eur
  vat: 1.0
  min_stock: 6
  max_stock: 1000
  price_modifiers:
  - interval: 50
    multiplier: 1.274
    amount_added: 105.66
    ship: 0.0
    add: 105.66
  - interval: 150
    multiplier: 1.274
    amount_added: 105.66
    ship: 0.0
    add: 105.66
  - interval: 300
    multiplier: 1.274
    amount_added: 105.66
    ship: 0.0
    add: 105.66
  - interval: 400
    multiplier: 1.274
    amount_added: 105.66
    ship: 0.0
    add: 105.66
- result_file: rems_pigu.xml
  currency_pair: pln-eur
  vat: 1.0
  min_stock: 6
  max_stock: 1000
  price_modifiers:
  - interval: 40
    multiplier: 1.33
    amount_added: 47.47
    ship: 0.0
    add: 47.47
  - interval: 80
    multiplier: 1.33
    amount_added: 47.47
    ship: 0.0
    add: 47.47
  - interval: 200
    multiplier: 1.33
    amount_added: 47.47
    ship: 0.0
    add: 47.47
  - interval: 400
    multiplier: 1.33
    amount_added: 47.47
    ship: 0.0
    add: 47.47
- result_file: rems_piguFI.xml
  currency_pair: pln-eur
  vat: 1.0
  min_stock: 6
  max_stock: 1000
  price_modifiers:
  - interval: 40
    multiplier: 1.395
    amount_added: 65.16
    ship: 0.0
    add: 65.16
  - interval: 80
    multiplier: 1.395
    amount_added: 65.16
    ship: 0.0
    add: 65.16
  - interval: 200
    multiplier: 1.395
    amount_added: 65.16
    ship: 0.0
    add: 65.16
  - interval: 400
    multiplier: 1.395
    amount_added: 65.16
    ship: 0.0
    add: 65.16
- result_file: rems_emag.xml
  currency_pair: pln-ron
  vat: 1.0
  min_stock: 6
  max_stock: 1000
  price_modifiers:
  - interval: 30
    multiplier: 1.321
    amount_added: 21.18
    ship: 0.0
    add: 21.18
  - interval: 70
    multiplier: 1.321
    amount_added: 21.18
    ship: 0.0
    add: 21.18
  - interval: 120
    multiplier: 1.321
    amount_added: 21.18
    ship: 0.0
    add: 21.18
  - interval: 200
    multiplier: 1.321
    amount_added: 21.18
    ship: 0.0
    add: 21.18
- result_file: rems_mallsish.xml
  currency_pair: pln-eur
  vat: 1.0
  min_stock: 6
  max_stock: 1000
  price_modifiers:
  - interval: 30
    multiplier: 1.256
    amount_added: 71.45
    ship: 0.0
    add: 71.45
  - interval: 100
    multiplier: 1.256
    amount_added: 71.45
    ship: 0.0
    add: 71.45
  - interval: 150
    multiplier: 1.256
    amount_added: 71.45
    ship: 0.0
    add: 71.45
  - interval: 200
    multiplier: 1.256
    amount_added: 71.45
    ship: 0.0
    add: 71.45
